1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. m1ndbreak3r, 21.06.2012 #1
    m1ndbreak3r

    m1ndbreak3r Threadstarter Neuer Benutzer

    Hallo zusammen,

    ich habe folgendes Problem:

    Ich besitze ein Samsung Galaxy S2 GT-I9100G, also die neue Version des S2.
    Leider ist es mir nicht möglich, mich mit einem Appstore zu verbinden, da die neue Version angeblich sowohl bei SamsungApps als auch bei Google Let's Play nicht unterstützt wird (es steht auf den jeweiligen Kompibilitätslisten jedenfalls nicht drauf). Daher kann ich keine Apps installieren, was bei einem Smartphone irgendwie unbefriedigend ist.

    Ich würde mich sehr freuen, wenn jemand Tipps für mich hätte, um mein Gerät verbinden zu können. Hatte eventuell jemand ähnliche Probleme und hat eine Lösung gefunden?

    Ich bedanke mich im Voraus.
     
    Zuletzt von einem Moderator bearbeitet: 23.06.2012
  2. Wazula, 22.06.2012 #2
    Wazula

    Wazula Fortgeschrittenes Mitglied

    Aber die App (Google Play) hast du auf dam Handy?
     
  3. DAD214, 22.06.2012 #3
    DAD214

    DAD214 Android-Ikone

    da ist was ober faul weil Samsung Appstor und auch Google Play sollten ohne Probleme gehen und die einzige App die Probleme macht die ich Kenne ist die CamScanner die macht bei der G Version Probleme
     
  4. ive, 22.06.2012 #4
    ive

    ive Android-Lexikon

    Welche Android Version verwendest du denn?
    Ich nehme mal an du hast eine funktionierende Internetverbindung? Wenn ja hab ich ne ganz verrückte Idee :)

    1. Geh mal an deinem PC/Laptop auf die offizielle Google Play Seite:
    https://play.google.com/store/apps
    2. Gewünschte App raussuchen und installieren klicken.
    3. Mit dem Google-Account einloggen, mit dem du dich auf deinem Handy angemeldet hast (wenn nicht könnte das natürlich das Problem sein)

    Wenn die Vorraussetzungen passen, dann sollte die App direkt auf deinem Handy installiert werden.
     
  5. DAD214, 22.06.2012 #5
    DAD214

    DAD214 Android-Ikone

    ja ein Google Account sollte natürlich vorhanden sein und das SGS2 sollte auch da eingeloggt sein nur dann kann man auch apps installieren :thumbup:
     
  6. Diomoron, 22.06.2012 #6
    Diomoron

    Diomoron Android-Lexikon

    Mit "einem" app store? google play ist doch 1 app store soweit ich weiß. der tip von ive ist schon gut. aber ich versteh das trotzdem nicht so ganz. vielleicht kannst das etwas genauer erläutern...
     
    Zuletzt von einem Moderator bearbeitet: 23.06.2012
    ive gefällt das.
  7. Cryten, 22.06.2012 #7
    Cryten

    Cryten Android-Lexikon

    CamScanner hab ich drauf und läuft gut..

    Gesendet von meinem GT-I9100G
     
  8. DAD214, 22.06.2012 #8
    DAD214

    DAD214 Android-Ikone

    Bei ICS ja, aber nicht bei GB.
     
    Zuletzt von einem Moderator bearbeitet: 23.06.2012
  9. domtom0815, 24.06.2012 #9
    domtom0815

    domtom0815 Neuer Benutzer

    Ich zitiere mal:

    funktioniert einwandfrei!

    Beste Grüße
    domtom
     

Users found this page by searching for:

  1. s2 gt-i9100g google konto einrichten

Du betrachtest das Thema "GT-I9100G wird nicht unterstützt?!" im Forum "Samsung Galaxy S2 (I9100G) Forum",